Subject: Re: [PATCH 0/8] history: introduce "split" subcommand

From: Junio C Hamano <[email-masked]>
Date: Fri, 13 Mar 2026 15:35:32 -0700

Patrick Steinhardt <[email-masked]> writes:

> this patch series introduces `git history split` as an easy way to split
> up one commit into multiple commits. This subcommand has already been
> introduced in earlier versions of my git-history(1) patch series, but I
> eventually decided to evict them from this series so that we can rather
> focus more on basic decisions.

We saw a few exchanges and comments but didn't see an blocker.
Everybody happy with the series?

THanks.